Commit 7fd3a986 authored by Élodie Thiéblin's avatar Élodie Thiéblin
Browse files

[doc] Add requirement for gettext and graphviz

When running the tutorial from scratch, I had errors because these
two packages were not installed.
parent d6e2112c69f5
......@@ -91,6 +91,12 @@ list of available cubes using ``apt-cache search cubicweb`` or at the
* `python3-cubicweb-postgresql-support` contains the necessary dependencies for
using :ref:`cubicweb with postgresql datatabase <PostgresqlConfiguration>`
.. note::
You may also require extra Debian packages such as::
gettext, graphviz
.. _`list of sources`: http://wiki.debian.org/SourcesList
.. _`Logilab's gnupg key`: https://www.logilab.fr/logilab-debian-keyring.gpg
.. _`CubicWeb.org Forge`: http://www.cubicweb.org/project/
......
......@@ -10,6 +10,12 @@ For Debian or Ubuntu users, first install the following packages
python3-cubicweb, cubicweb-ctl, cubicweb-blog
.. Note::
You may also require extra Debian packages such as::
gettext, graphviz
Windows or Mac OS X users must install |cubicweb| from source (see
:ref:`SourceInstallation` and :ref:`WindowsInstallation`).
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment